.clearfix2:after{visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0}
.clear{clear:both}
.left{float:left}
.right{float:right}
.hidden{display:none}
.fmsSurvey{border:1px solid #eaeaea;font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px}
.fmsSurveyHead{font-family:Verdana, Geneva, sans-serif;font-size:14px;font-weight:700;color:#C00;text-transform:uppercase;height:30px;line-height:30px;padding-left:10px;border-bottom:1px dotted #d0d0d0}
ul.fmsSurveyQuestion li.fmsSurveyQuestionItem{list-style:none;font-weight:700;padding:10px}
ul.fmsSurveyAnswer{list-style:none;background-color:#eaeaea;margin:5px -10px 0;padding:0}
ul.fmsSurveyAnswer li.fmsSurveyAnswerItem{list-style:none;font-weight:400;padding:5px}
ul.fmsSurveyAnswer li.fmsSurveyAnswerItem label{font-weight:400}
.fmsSurveyBoxResult{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px;width:600px;background:url(../images/logo.png) no-repeat 5px 3px;background-color:#fff}
ul.fmsSurveyBoxResultQuestion li.fmsSurveyBoxResultQuestionItem{list-style:none;font-weight:700;color:#0090AD;padding:10px}
ul.fmsSurveyBoxResultAnswer{list-style:none;background-color:#fff;margin:5px -10px 0;padding:0}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem{list-style:none;font-weight:400;font-size:11px;font-family:Tahoma, Geneva, sans-serif;color:#333;border-bottom:1px dotted #d0d0d0;padding:10px}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemText{width:30%;margin-right:1%;text-align:left}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemProgress{width:53%;margin-right:1%}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemProgress span.itemProgressPercent{font-size:10px}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemProgress .itemProgressBar{background-color:#999;font-size:0;height:10px;vertical-align:middle}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemProgress .itemProgressBar span{display:inline-block;background-color:#0090AD;font-size:0;height:10px;vertical-align:middle}
ul.fmsSurveyBoxResultAnswer li.fmsSurveyBoxResultAnswerItem .itemVote{width:15%;text-align:right}
.fmsSurveyBoxResultTotal{font-weight:400;font-size:11px;font-family:Tahoma, Geneva, sans-serif;text-align:right;color:#333;margin:10px 0 0}
.fmsSurveyBoxResultTotal b{color:#0090AD}
.fmsSurveyBoxNotify{font-family:Arial, Helvetica, sans-serif;font-size:12px;margin-top:10px;margin-bottom:10px;width:500px;background:url(../images/logo.png) no-repeat 5px 3px;background-color:#fff}
.fmsSurveyBoxNotifyContent{text-align:center;padding:0}
.fmsSurveyBoxNotifyContent p{font-weight:700;text-align:center;margin-top:10px;margin-bottom:10px;color:red}
.fmsSurvey a,.fmsSurveyBoxResult a,.fmsSurveyBoxNotify a{text-decoration:none;color:#333;font-weight:700;font-size:11px;font-family:Tahoma, Geneva, sans-serif;display:inline-block;cursor:pointer;background-color:#d0d0d0;border:1px solid #d0d0d0;margin:0 0 10px 10px;padding:5px}
.fmsSurvey a:hover,.fmsSurveyBoxResult a:hover,.fmsSurveyBoxNotify a:hover{background-color:#fff;color:#000;border:1px dotted #d0d0d0}
.fmsSurvey a.fmsSurveyBtnVote{background-color:#0090AD;border:1px solid #0090AD;color:#fff}
.fmsSurvey a.fmsSurveyBtnVote:hover{background-color:#fff;color:#000;border:1px dotted #0090AD}
#TQSimplePopupOverlay{background:url(../images/overlay.png);position:fixed;z-index:100;top:0;left:0;height:100%;width:100%}
#TQSimplePopup{position:absolute;z-index:5002;color:#000;display:none;text-align:left;-moz-border-radius:8px;-webkit-border-radius:8px;border-radius:8px;padding:8px}
#TQSimplePopupLoader{position:absolute;background:url(../images/loading.gif) no-repeat 50% 50%;background-color:#000;z-index:5003;width:25px;height:25px;font-size:0;-moz-border-radius:4px;-webkit-border-radius:4px;border-radius:4px;padding:5px}
* html .clearfix2,:first-child+html .clearfix2{zoom:1}
ul.fmsSurveyQuestion,ul.fmsSurveyBoxResultQuestion{list-style:none;margin:0;padding:0}

.fmsSurveyBoxResultTitle,.fmsSurveyBoxNotifyTitle{font-family:Arial, Helvetica, sans-serif;font-size:14px;font-weight:700;color:#000;padding-right:10px}
.fmsSurveyBoxResultHead,.fmsSurveyBoxNotifyHead{border-bottom:1px dotted #d0d0d0;height:44px}